Skip to content

realtime_webhook_deliveries_list

List recent delivery attempts of a webhook (status, attempts, response code)

Tool

realtime_webhook_deliveries_list

List recent delivery attempts of a webhook (status, attempts, response code)

List recent delivery attempts of a webhook (status, attempts, response code)

Behavior

HTTP
GET /realtime/webhooks/:webhookId/deliveries

Arguments

Name
Type
Required
Description
limit
integer
—
Max deliveries to return (newest first)
webhookId
string
•
Webhook id

Response

Field
Type
Always
Description
deliveries
array
•

Try it

List recent delivery attempts of a webhook (status, attempts, response code).

When to use

List recent delivery attempts of a webhook (status, attempts, response code)

Example

Ask your agent something like this:

List recent delivery attempts of a webhook (status, attempts, response code).

The agent will invoke realtime_webhook_deliveries_list with these arguments:

{
  "webhookId": "<webhookId>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select